Search Support

Can I have more than one version of Firefox installed at the same time?

  • Нет ответов
  • 1 имеет эту проблему
  • 3 просмотра
more options

I need to have 31.6esr installed to use the Aras plugin. This is a downgrade from my previous 45.3.0esr installation and doesn't support several add-ons which I like to use. I've got the 31.6esr in its own installation folder. Is it possible to have a separate 45.3.0esr installation?